{
  // "layer": "top", // Waybar at top layer
  // "position": "bottom", // Waybar position (top|bottom|left|right)
  "height": 20, // Waybar height (to be removed for auto height)
  // "width": 1280, // Waybar width
  "spacing": 8, // Gaps between modules (4px)
  // Choose the order of the modules
  "modules-left": ["sway/workspaces", "sway/mode", "sway/window"],
  "modules-right": ["pulseaudio", "cpu", "memory", "clock", "tray"],
  // Modules configuration
  // "sway/workspaces": {
  //     "disable-scroll": true,
  //     "all-outputs": true,
  //     "format": "{name}: {icon}",
  //     "format-icons": {
  //         "1": "",
  //         "2": "",
  //         "3": "",
  //         "4": "",
  //         "5": "",
  //         "urgent": "",
  //         "focused": "",
  //         "default": ""
  //     }
  // },
  "keyboard-state": {
    "numlock": true,
    "capslock": true,
    "format": "{name} {icon}",
    "format-icons": {
      "locked": "",
      "unlocked": ""
    }
  },
  "sway/mode": {
    "format": "<span style=\"italic\">{}</span>"
  },
  "idle_inhibitor": {
    "format": "{icon}",
    "format-icons": {
      "activated": "",
      "deactivated": ""
    }
  },
  "tray": {
    // "icon-size": 21,
    "spacing": 10
  },
  "clock": {
    // "timezone": "America/New_York",
    "tooltip-format": "<big>{:%Y %B}</big>\n<tt><small>{calendar}</small></tt>",
    "format-alt": "{:%Y-%m-%d}"
  },
  "cpu": {
    "format": "{usage}% ",
    "tooltip": false
  },
  "memory": {
    "format": "{}% "
  },
  "network": {
    // "interface": "wlp2*", // (Optional) To force the use of this interface
    "format-wifi": "{essid} ({signalStrength}%) ",
    "format-ethernet": "{ipaddr}/{cidr} ",
    "tooltip-format": "{ifname} via {gwaddr} ",
    "format-linked": "{ifname} (No IP) ",
    "format-disconnected": "Disconnected ⚠",
    "format-alt": "{ifname}: {ipaddr}/{cidr}"
  },
  "pulseaudio": {
    // "scroll-step": 1, // %, can be a float
    "format": "{volume}% {icon} {format_source}",
    "format-bluetooth": "{volume}% {icon} {format_source}",
    "format-bluetooth-muted": " {icon} {format_source}",
    "format-muted": " {format_source}",
    "format-source": "{volume}% ",
    "format-source-muted": "",
    "format-icons": {
      "headphone": "",
      "hands-free": "",
      "headset": "",
      "phone": "",
      "portable": "",
      "car": "",
      "default": ["", "", ""]
    },
    "on-click": "pavucontrol"
  },
  "sway/workspaces": {
    "all-outputs": true
  }
  // "custom/media": {
  //   "format": "{icon} {}",
  //   "return-type": "json",
  //   "max-length": 40,
  //   "format-icons": {
  //     "spotify": "",
  //     "default": "🎜"
  //   },
  //   "escape": true,
  //   "exec": "$HOME/.config/waybar/mediaplayer.py 2> /dev/null" // Script in resources folder
  //   // "exec": "$HOME/.config/waybar/mediaplayer.py --player spotify 2> /dev/null" // Filter player based on name
  // }
}
